PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel RGS200-12P
Zyxel RGS200-12P 3098 स्विच
SKU: 3098
Zyxel RGS200-12P 3098 स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
Zyxel RGS200-12P 3098 स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
हाँ
ARP नियंत्रण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट एन्क्लोजर पर कुल शक्ति
240 W
ईथरनेट प्लस पर पावर Poe इनपुट की संख्या
8
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE-X
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
फाइबर ऑप्टिक कनेक्शन
SFP
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
568430 घंटे
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, HTTPS, SNMP, SSH-2
SSH/SSL समर्थन
हाँ
अंतर्राष्ट्रीय संरक्षण कोड
IP30
कैश आकार
512 KB
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
प्रसंस्करण आयतन
पंक्तियों की संख्या
8
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
24 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
पैकेज गहराई
192 mm
पैकेज चौड़ाई
133 mm
पैकेज ऊंचाई
238 mm
पैकेज वजन
1,9 kg
DIN रेल माउंटिंग
हाँ
गति सीमा
हाँ
ऊष्मा विस्सर्जन
86955 BTU/s
MIB समर्थन
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
मल्टीकास्ट समर्थन
हाँ
स्वचालित बातचीत
हाँ
वर्चुअल LAN सुविधाएँ
Tagged VLAN
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
बैकअप और स्थानांतरण
हाँ
अधिकृत
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®